Subject: Re: memory pb on Pismo... rumors or reality...

From: Michel Dänzer <[email-masked]>
Date: Wed, 24 May 2000 13:37:07 +0200

Francois Felix Ingrand wrote:

> > > I plan to add some mem to my pismo (64->192)... should I fear Linux
> > > crashs?
> >
> > I've experienced a hard lockup on Sunday running a self-compiled 2.2.15
> > (rsync'd on Sunday from pmac-stable) on my 400 Mhz Pismo with 64 MB RAM.
> > The
>
> But this is not related to the memory pb... as you have 64 meg only. My
> question was more about the risk of "numerous" chrashes on a machine with 2
> memory banks. (as this was reported here a while ago).

AFAIR the cause for the lockups hasn't been determined yet, and I'm a counter
example for the theory that it's caused by certain memory configurations.

Michel

--
I believe the technical term is "Oops!"
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/